html,body{
	height:100%;
	}
body{
	margin:0;
	padding:0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:12;
	font-weight:normal;
	color:#036;
	}
td{ font-size:12; font-family: Geneva, Arial, Helvetica, sans-serif; }
a:hover{text-decoration:underline; color:red}	
a{text-decoration:none; color:blue}	
.test{ border-bottom: solid #eeeeee 1px; border-right: solid #eeeeee 1px; }